body, html, td, a, b, pre, div, span, textarea, input, li, ul, h1, h2, h3, h4, h5, h6 {
font-family : verdana, arial, helvetica, sans-serif;
font-weight : normal;
}

BODY {
	scrollbar-face-color: #FFFFFF;
	scrollbar-shadow-color: #CD853F;
	scrollbar-highlight-color: #CD853F;
	scrollbar-3dlight-color: #A0522D;
	scrollbar-darkshadow-color: #A0522D;
	scrollbar-track-color: #A0522D;
	scrollbar-arrow-color: #CD853F;
	background-color : #CD853F;
	color : Black;
	padding : 0px 80px 15px 80px;
	margin : 0px;
	background-image : url(point.gif);
}

A {
	text-decoration : underline;
	background : transparent;
	color : Black;
}

A:HOVER {
	background : #CCCD3F;
	text-decoration : none;
}

A:VISITED {
	color : Black;
}

A:LINK {
	color : Black;	
}

A:VISITED {
	color : Black;
}

.guestbookTop {
	font-size : 12px;
	background-color : #CD853F;
	border-left : 1px dotted Black;
	border-right : 1px dotted Black;
	border-top : 1px dotted Black;
	width : 700px;
	padding-left : 15px;
	padding-right : 15px;
	padding-top : 30px;
	padding-bottom : 0px;
	text-align: left;	
}

.guestbookUp {
	font-size : 12px;
	background-color : #CD853F;
	border-left : 1px dotted Black;
	border-right : 1px dotted Black;
	border-bottom : 1px dotted Black;
	width : 700px;
	padding-left : 15px;
	padding-right : 15px;
	padding-top : 0px;
	padding-bottom : 30px;
	text-align: left;	
}

.viewGuestbook {
	font-size : 12px;
	background-color : #CD853F;
	border-left : 1px dotted Black;
	border-right : 1px dotted Black;
	border-bottom : 1px dotted Black;
	width : 700px;
	padding-left : 15px;
	padding-right : 15px;
	padding-bottom : 10px;
	text-align: left;			
}

.previousPage {
	text-align : right;
	padding-right : 15px;	
	padding-bottom : 15px;
}

.nextPage {
	text-align : left;
	padding-left : 15px;	
	padding-bottom : 15px;
}

.guestbookLinks {
	font-size : 12px;
	background-color : #CD853F;
	border-left : 1px dotted Black;
	border-right : 1px dotted Black;
	width : 700px;
	padding-left : 15px;
	padding-right : 15px;
	padding-top : 10px;
	padding-bottom : 10px;	
}

.normalText {
	font-size : 12px;
	background-color : #CD853F;
	border-left : 1px dotted Black;
	border-right : 1px dotted Black;
	border-top : 1px dotted Black;
	border-bottom : 1px dotted Black;
	width : 700px;
	padding-left : 15px;
	padding-right : 15px;
	padding-top : 30px;
	padding-bottom : 30px;
	text-align: left;
}
